package services

import "os/exec"

// 转换音频文件格式
func ConvertAudioFormat(inputFilePath, outputFilePath string) (err error) {
	cmd := exec.Command("ffmpeg", "-i", inputFilePath, "-codec:a", "libmp3lame", outputFilePath)
	err = cmd.Run()
	if err != nil {
		return
	}
	return nil
}
